production:
  script:
  - rsync -a ./mymodule/ /data/simplesamlphp/modules/mymodule/
  only: 
  - deploy_master
  tags: 
  - SSO
  
testing:
  script:
  - rsync -a ./ /data/simplesamlphptest/modules/sqlauthbcrypt/
  only:
  - deploy_testing
  tags:
  - SSO

